package org.diagbot.nlp.relation.module.cell;

public class BodyPart {
    private String partBodyName;
    private Position position;

    public String getPartBodyName() {
        return partBodyName;
    }

    public void setPartBodyName(String partBodyName) {
        this.partBodyName = partBodyName;
    }

    public Position getPosition() {
        return position;
    }

    public void setPosition(Position position) {
        this.position = position;
    }
}
